  /* tdu110th 2017.08.30 add to line:11461
****/
@media screen and (max-width: 640px) {
  #tdu110th #containerTop.mv_contents h1 .copy_1{
  font-size: 26px;
}
  #tdu110th #containerTop.mv_contents > .wrap:after {
      border: none;
  }
  #tdu110th #containerTop.mv_contents .imgmain {
      width: 100%;
      height: 100%;
      display: block;
      position: static;
      top:auto;
      left:auto;
      margin-left: 0;
      z-index: -1;
      text-align: center;
  }
  #tdu110th #containerTop.mv_contents .imgmain img {
    max-height:inherit;
  }
  #tdu110th #containerTop.mv_contents p.toptxt {
      font-size: 26px;
      color: #000;
      line-height: 1.5;
      display: block;
      margin: 0 0 0 20px;
      padding: 28px 0 38px 0;
      box-sizing: border-box;
  }


  /* boxList20
  ****/

  #tdu110th .boxList20 {
    width: 100%;
    display: block;
    margin: 0 0 20px 0;
    padding-top:20px;
  }
  #tdu110th .boxList20 > ul {
    padding: 0;
    margin: 0;
  }
  #tdu110th .boxList20 > ul:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
  }
  #tdu110th .boxList20 > ul > li:before {
    background: none;
    display: none;
  }
  #tdu110th .boxList20 > ul > li {
    width: 100%;
    display: block;
    margin: 0 24px 55px 0;
    float: left;
    padding: 0;
    word-break: break-all;
    background-color: #fff;
    box-shadow:5px 5px 5px rgba(0,0,0,0.2);
  }
  #tdu110th .boxList20 > ul > li:nth-child(3n){
    margin-right: 0;
  }
  #tdu110th .boxList20 > ul > li > a {
    width: 100%;
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
  }
  #tdu110th .boxList20 > ul > li > a:after,
  #tdu110th .boxList20 > ul > li > div.box:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
  }
  #tdu110th .boxList20 > ul > li > a .img,
  #tdu110th .boxList20 > ul > li > a .img img,
  #tdu110th .boxList20 > ul > li > div.box .img,
  #tdu110th .boxList20 > ul > li > div.box .img img {
    position: relative;
    vertical-align: bottom;
  }
  #tdu110th .boxList20 > ul > li > a .img,
  #tdu110th .boxList20 > ul > li > div.box .img {
    overflow: hidden;
    margin:0 auto 26px;
  }
  #tdu110th .boxList20 > ul > li > a .img,
  #tdu110th .boxList20 > ul > li > a .img img,
  #tdu110th .boxList20 > ul > li > div.box .img,
  #tdu110th .boxList20 > ul > li > div.box .img img {
  width:91.5%;
  height:auto;
    overflow:hidden;
    position: relative;
    vertical-align: bottom;
    object-fit:contain;
  }
  #tdu110th .boxList20 > ul > li > a .img div,
  #tdu110th .boxList20 > ul > li > div.box .img div {
    position:absolute;
    z-index:99;
    width:91.5%;
    height:100%;
    background:#000;
    opacity:0.48;
    display:none;
  }
  #tdu110th .boxList20 > ul > li > a .img span,
  #tdu110th .boxList20 > ul > li > div.box .img span {
    position:absolute;
    color:#ffffff;
    font-size:26px;
    z-index:100;
    top: 50%;
    left: 40%;
    -webkit-transform: translate(-30%,-50%);
    -moz-transform: translate(-30%,-50%);
    -ms-transform: translate(-30%,-50%);
    -o-transform: translate(-30%,-50%);
    transform: translate(-30%,-50%);
    font-weight:bold;
    padding-right:30px;
/*    background:transparent url(../images/about/tdu/activities/tdu110th/icn_ar_more.png) right center no-repeat;*/
    display:none;
  }

  #tdu110th .boxList20 > ul > li > a {
    width: 100%;
    display: table-cell;
    color: #000;
    font-size: 20px;
    font-weight: normal;
    vertical-align: middle;
    text-align: left;
    position: relative;
    left: 0;
    padding: 26px 0 0;
    margin: 0;
    line-height: 1.45;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #tdu110th .boxList20 > ul > li > a.noimg .tit,
  #tdu110th .boxList20 > ul > li > div.box.noimg .tit {
    padding: 16px 0 15px;
  }
  #tdu110th .boxList20 > ul > li > a .txt,
  #tdu110th .boxList20 > ul > li > div.box .txt {
    width: 100%;
    display: block;
    color: #000;
    font-size: 18px;
    position: relative;
    left: 0;
    padding: 0;
    margin: 0;
    line-height: 1.55;
    padding: 16px 0 0 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }
  #tdu110th .boxList20 > ul > li > a.noimg.notit .txt,
  #tdu110th .boxList20 > ul > li > div.box.noimg.notit .txt {
    padding-top: 0;
  }

  /* #tdu110th .boxList20 ul li a */

  #tdu110th .boxList20 > ul > li > a .tit {
    color: #2d56a0;
    padding: 0 0 0 108px;
    margin:0 26px;
    height:117px;
    display:table;
    margin-bottom:26px;
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_01.png) left top no-repeat;
  }
  #tdu110th .boxList20 > ul > li:first-child > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_01.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul > li:nth-child(2) > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_02.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul > li:nth-child(3) > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_03.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul > li:nth-child(4) > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_04.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul > li:nth-child(5) > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_05.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul > li:nth-child(6) > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_06.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul > li:nth-child(7) > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_07.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul > li:nth-child(8) > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_08.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul > li:nth-child(9) > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_09.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul > li > a .tit span.tit_all {
    display:table-cell;
    height:117px;
    vertical-align:middle;
    font-size:26px;
    line-height:1.4em;
    color:#000;
    overflow:hidden;
  }
  #tdu110th .boxList20 > ul > li > a .tit span.tit_all span.tit_year {
    font-size:24px;
    color:#acacac;
    line-height:0.5em;
  }
  #tdu110th .boxList20 > ul > li > a:hover .tit span.tit_all,
  #tdu110th .boxList20 > ul > li > a:hover .tit span.tit_all span.tit_year {
    color:#f90;
  }
  #tdu110th .boxList20 > ul > li > a.linkWord .tit span {
    background: url(/common/images/global/icn_doc.svg) right 60% no-repeat;
    background-size: 16px 16px;
    padding: 0 20px 0 0;
    display: inline;
  }
  #tdu110th .boxList20 > ul > li > a.linkExcel .tit span {
    background: url(/common/images/global/icn_xls.svg) right 60% no-repeat;
    background-size: 16px 16px;
    padding: 0 20px 0 0;
    display: inline;
  }
  #tdu110th .boxList20 > ul > li > a.linkPowerPoint .tit span {
    background: url(/common/images/global/icn_ppt.svg) right 60% no-repeat;
    background-size: 16px 16px;
    padding: 0 20px 0 0;
    display: inline;
  }
  #tdu110th .boxList20 > ul > li > a.linkImg .tit span {
    background: url(/common/images/global/icn_img.svg) right 60% no-repeat;
    background-size: 16px 16px;
    padding: 0 20px 0 0;
    display: inline;
  }
  #tdu110th .boxList20 > ul > li > a.linkZip .tit span {
    background: url(/common/images/global/icn_zip.svg) right 60% no-repeat;
    background-size: 16px 16px;
    padding: 0 20px 0 0;
    display: inline;
  }
  #tdu110th .boxList20 > ul > li > a.linkDl .tit span {
    background: url(/common/images/global/icn_dl.svg) right center no-repeat;
    background-size: 18px 20px;
    padding: 0 22px 0 0;
    display: inline;
  }
  /* 2017.08.30 add2 to line11528   */
  #tdu110th .boxList20 > ul.sec {
    border-top:1px solid #aaa;
    padding-top:10px;
  }
  #tdu110th .boxList20 > ul.sec > li {
    margin:0 24px 10px 0;
    box-shadow:none;
    border-top:none;
    border-left:none;
    border-right:none;
    border-bottom:1px solid #aaa;
  }
  #tdu110th .boxList20 > ul.sec > li > a .img,
  #tdu110th .boxList20 > ul.sec > li > a .img img {
    display:none;
  }
  #tdu110th .boxList20 > ul.sec > li > a .tit {
    color: #2d56a0;
    padding: 0 0 0 108px;
    height:91px;
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_01.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul.sec > li:first-child > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_01.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul.sec > li:nth-child(2) > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_02.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul.sec > li:nth-child(3) > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_03.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul.sec > li:nth-child(4) > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_04.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul.sec > li:nth-child(5) > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_05.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul.sec > li:nth-child(6) > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_06.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul.sec > li:nth-child(7) > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_07.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul.sec > li:nth-child(8) > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_08.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul.sec > li:nth-child(9) > a .tit {
    background:transparent url(../../common/images/about/tdu/activities/tdu110th/icn_110th_sec_09.png) left top no-repeat;
    background-size:contain;
  }
  #tdu110th .boxList20 > ul.sec > li > a .tit span.tit_all {
    height:91px;
    line-height:1.5em;
  }
  #tdu110th .boxList20 > ul.sec > li > a .tit span.tit_all,
  #tdu110th .boxList20 > ul.sec > li > a .tit span.tit_all span.tit_year {
    font-size:26px;
  }
}